#
# The tests currently use the development user
# https://dev.metasploit.com/redmine/issues/8418
#

development:
  adapter: "postgresql"
  database: "msf_test_database"
  username: "msf_test_user"
  password: "secure"
  port: 5432
  host: "localhost"
  pool: 256
  timeout: 5

production:
  adapter: "postgresql"
  database: "msf_database"
  username: "msf_user"
  password: "secure"
  port: 5432
  host: "localhost"
  pool: 256
  timeout: 5

test:
  adapter: "postgresql"
  database: "msf_test_database"
  username: "msf_test_user"
  password: "secure"
  port: 5432
  host: "localhost"
  pool: 256
  timeout: 5
